ggiFillscreen(3)

NAME
ggiFillscreen : Fill the entire virtual screen

SYNOPSIS
#include <ggi/ggi.h>
int ggiFillscreen(ggi_visual_t vis);

DESCRIPTION
Fills the current clipping rectangle (usually the entire virtual screen) with the current foreground color. It may be more efficient than the corresponding call to ggiDrawBox(3). To set a clipping rectangle, see ggiSetGCClipping(3).

RETURN VALUE
This function returns 0 to indicate success.